/* Registration */

.fullwidth-floating-container {
    width: 700px;
}

* {
	outline:none;
}

#errormsg {
    display:none;
    text-align:left;
}

#successmsg {
    color: #000;
}

#courselist,
#successmsg {
    display: none;
}

@media screen and (max-width: 700px) {
    .fullwidth-floating-container {
        width: 100%;
    }
}